Google Custom Search Engine search.php 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1190027 漏洞类型 跨站脚本
发布时间 2007-06-28 更新时间 2007-07-02
CVE编号 CVE-2007-3484 CNNVD-ID CNNVD-200706-520
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200706-520
|漏洞详情
GoogleCustomSearchEngine的search.php中存在跨站脚本攻击漏洞。远程攻击者可以借助Q参数,注入任意的web脚本或HTML。
|参考资料

来源:VIM
名称:20070710Vendordispute-GoogleCustomSearchEngineXSS(CVE-2007-3484)
链接:http://www.attrition.org/pipermail/vim/2007-July/001706.html
来源:MISC
链接:http://websecurity.com.ua/1050/
来源:OSVDB
名称:38038
链接:http://osvdb.org/38038